  <div class="toolbar" role="banner">
 <app-menu-bar></app-menu-bar>
</div>

<div class="container-fluid p-1 mb-1 me-auto mt-2 bg-dark"style="top: 40px;">
<div id="carouselExampleControls"  lass="carousel slide" data-bs-ride="carousel">
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img src="../../assets/images/saeta.png" class="d-block w-100" alt="..."></div>
    <div class="carousel-item">
      <img src="../../assets/images/saeta2.png" class="d-block w-100" alt="...">
    </div>
    
    <div class="carousel-item">
      <img src="../../assets/images/futuro.jpg" class="d-block  w-100" alt="...">
    </div>
  </div>
  <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls"  data-bs-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Previous</span>
  </button>
  <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls"  data-bs-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Next</span>
  </button>
 
</div>
</div>
<br>
<app-inferior-bar></app-inferior-bar>
